{% extends 'general_core.html' %}
{% load static %}
{% block content %}
    {% load pool_extrass %}
    {% to_list 'documents;Документы' as breadList %}
    {% include 'templateparts/bread_section.html' with list=breadList %}
    <div class="row documents-row">
        {% include 'Documents_module/templateparts/document_items.html' %}
        {% include 'Documents_module/templateparts/document_form.html' %}
    </div>
{% endblock %}

{% block script %}


    <script src="{% static 'src/js/modules/documents.js' %}"></script>

{% endblock %}